### Before submitting an issue

RaspAP is a project currently led by one developer (@billz) in his limited spare time. As a result, I'm not able to respond to every troubleshooting request in a timely manner. If your issue is of a general nature (for example, "Is it possible to do 'x' with my RPi?") and not directly related to a defect with this project, try searching the official Raspberry Pi forums (https://www.raspberrypi.org/forums/) or Raspberry Pi on Stack Exchange (https://raspberrypi.stackexchange.com/). Chances are your question has been discussed and answered before. 

In most cases, RaspAP functions very well "out of the box" on fresh installs of the latest Raspbian distribution (currently Stretch; the Lite version is recommended) on recent hardware like the RPi 3 Model B. Alternate hardware platforms such as the Banana Pi and operating systems other than Raspbian are not supported. If you have installed other software packages on top of RaspAP, particularly those related to networking such as TOR or OpenVPN, please test RaspAP first on a fresh install before reporting an issue.

The FAQs have answers to many common issues. Kindly check this before creating a new issue https://github.com/billz/raspap-webgui/wiki/FAQs

If, after searching these community forums and consulting the FAQ, your issue still persists please provide as much detailed information as possible. Incomplete issue reports will not be considered. 

### Subject of the issue
Describe your issue here.

### Your environment
* Raspberry Pi hardware (examples: Pi 3 Model B, Pi 2 Model B, Pi 1 Model B+, Pi Zero)  
* Raspbian version (examples: Stretch Lite, Jessie)
* RaspAP Quick Install or Manual setup?
* Other software or services running with RaspAP?

### Steps to reproduce
Tell us how to reproduce this issue.

### Expected behavior
Tell us what should happen.

### Actual behavior
Tell us what happens instead.
